.custom_container {}
.custom_container .heading {padding:0px 2px 5px; margin-bottom:0px;}
.custom_container .header_container {background:url(../../../img/special/paris_2010/bg_header_custom_container.jpg) no-repeat; width:980px; height:77px;}
.custom_container .header_container h1 a {text-indent:-9999px; width: 380px; height: 77px;display: block}
.custom_container .header_container h2 a {text-indent:-9999px; width: 380px; height: 77px;display: block}
.custom_container .footer_container {background:url(../../../img/special/paris_2010/bg_footer_custom_container.gif) no-repeat; width:980px; height:15px; font-size:1px;}
.custom_container .content_page {border-left:10px solid #000000; border-right:10px solid #000000; background:#FFFFFF; padding:10px;}
.custom_container #left {width:620px; border-right:1px solid #E3E6EA; padding-right:10px;}
.custom_container #right {width:300px;}

.box_premiere .models_container {border:1px solid #D2DAE3;}
.box_premiere h2 {margin-bottom:10px;}
.box_premiere .inner_scrollbox {overflow:auto; height:280px;}
.box_premiere ul li {background:url(../../../img/showroom/bg_car.jpg) repeat-x bottom left; border-bottom:1px solid #D2DAE3; padding:7px;}
.box_premiere ul li .poza {float:left; width:73px; margin-right:10px;}
.box_premiere ul li .body {float:left; width:180px;}
.box_premiere ul li .body a {font-weight:bold;}

